Bug 9122 - update firefox to 1.5.0.3
: update firefox to 1.5.0.3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firefox)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
: 9240
  Show dependency tree
 
Reported: 2006-02-20 18:32 by
Modified: 2007-02-26 01:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-20 18:32:22
С 1.5 есть известная стопка проблем в безопасности.
------- Comment #1 From 2006-02-20 19:22:01 -------
мантейнер уже в курсе и усиленно работает над этой проблемой вот уже как
неделю.
------- Comment #2 From 2006-04-27 15:47:26 -------
Спасибо!

Только теперь уже 1.5.0.2 :-(  эту закрывать?
------- Comment #3 From 2006-05-03 10:33:14 -------
http://www.mozilla.com/firefox/releases/1.5.0.3.html
------- Comment #4 From 2006-09-18 15:40:06 -------
уже не актуально
------- Comment #5 From 2006-09-19 12:41:06 -------
ну и закроем...